
#wb_header { height: 180px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1112px; padding-bottom: 89px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 204px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1497px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1496px; min-height: 1497px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: -0.5px; background-color: #f0f0f0; border-color: #6d6d6d; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #6d6d6d; }
#wb_element_instance0 .btn-collapser:hover { background-color: #f0f0f0; border-color: #6d6d6d; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #6d6d6d; }
#wb_element_instance0 { top: 56px; left: 7px; min-width: 305px; width: 305px; min-height: 28px; height: 28px; display: block; z-index: 671; }
#wb_element_instance0 ul { background: #f0f0f0 none repeat left top; border: 0px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #f0f0f0 none repeat left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 21px 20px 21px 20px; font: normal normal 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #6d6d6d; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #6d6d6d; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #6d6d6d; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 40px; left: 15px; min-width: 155px; width: 155px; min-height: 47px; height: 47px; display: block; z-index: 364; }
#wb_element_instance1 img { width: 155px; height: 47px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; top: 147px; left: 15px; min-width: 175px; width: 175px; min-height: 24px; height: 24px; display: block; z-index: 366; }
#wb_element_instance3 { top: 144px; left: 250px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 367; }
#wb_element_instance3 > .wb_shp { display: block; background-color: #3c3c3c; border: 0px none #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 30px; height: 30px; }
#wb_element_instance3 > .wb_shp:before { background: transparent url("../gallery_gen/7480d1ac4b224e086a4fbebebf70b083.svg") no-repeat scroll center center; background-size: 18px 18px; opacity: 1; }
#wb_element_instance4 { top: 144px; left: 290px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 368; }
#wb_element_instance4 > .wb_shp { display: block; background-color: #3c3c3c; border: 0px none #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 30px; height: 30px; }
#wb_element_instance4 > .wb_shp:before { background: transparent url("../gallery_gen/7c7e45b705f41b93e860693d7234e818.svg") no-repeat scroll center center; background-size: 18px 18px; opacity: 1; }
#wb_element_instance5 { top: 137px; left: 0; right: 0; min-height: 44px; height: 44px; display: block; z-index: 21; }
#wb_element_instance5 > .wb_shp { display: block; background-color: rgba(0, 221, 221, 1); border: #FFFFFF none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 44px; }
#wb_element_instance5 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 1; }
#wb_element_instance6 { top: 15px; left: 15px; min-width: 290px; width: 290px; min-height: 400px; height: 400px; display: block; z-index: 34; }
#wb_element_instance6 > .wb_shp { display: block; background-color: transparent; border: #222222 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 290px; height: 400px; }
#wb_element_instance6 > .wb_shp:before { background: transparent url("http://d2f0ora2gkri0g.cloudfront.net/64/70/64700428-8769-48e0-87f1-ab6953b6e51b.jpg") no-repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; top: 425px; left: 25px; min-width: 270px; width: 270px; min-height: 108px; height: 108px; display: block; z-index: 35; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; top: 634px; left: 25px; min-width: 270px; width: 270px; min-height: 168px; height: 168px; display: block; z-index: 36; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; top: 547px; left: 25px; min-width: 270px; width: 270px; min-height: 72px; height: 72px; display: block; z-index: 37; }
#wb_element_instance10 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 802px; left: 15px; min-width: 290px; width: 290px; min-height: 181px; height: 181px; display: block; z-index: 38; }
#wb_element_instance10 img { width: 290px; height: 181px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; top: 998px; left: 25px; min-width: 270px; width: 270px; min-height: 25px; height: 25px; display: block; z-index: 39; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; top: 20px; left: 45px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; z-index: 114; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; top: 20px; left: 205px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; z-index: 116; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; top: 54px; left: 0px; min-width: 170px; width: 170px; min-height: 96px; height: 96px; display: block; z-index: 94; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; top: 54px; left: 170px; min-width: 150px; width: 150px; min-height: 120px; height: 120px; display: block; z-index: 102; }
#wb_element_instance16 { top: 0px; left: 0; right: 0; min-height: 204px; height: 204px; display: block; z-index: 25; }
#wb_element_instance16 > .wb_shp { display: block; background-color: #222222; border-top: 0px none #222222; border-right: 0px none #222222; border-bottom: 40px none #000000; border-left: 0px none #222222; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 204px; }
#wb_element_instance16 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance17 { top: 224px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 180px; }
	#wb_main { height: 1476px; }
	#wb_footer { height: 204px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1861px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1860px; min-height: 1861px; }
	#wb_element_instance0 { top: 40px; left: 261px; min-width: 939px; width: 939px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 30px; left: 80px; min-width: 253px; width: 253px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance1 img { width: 253px; height: 78px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 145px; left: 81px; min-width: 179px; width: 179px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 142px; left: 1060px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance3 > .wb_shp { width: 30px; height: 30px; }
	#wb_element_instance4 { top: 142px; left: 1100px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance4 > .wb_shp { width: 30px; height: 30px; }
	#wb_element_instance5 { top: 137px; left: 0; right: 0; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 100%; height: 44px; }
	#wb_element_instance6 { top: 30px; left: 81px; min-width: 1049px; width: 1049px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance6 > .wb_shp { width: 1049px; height: 400px; }
	#wb_element_instance7 { top: 440px; left: 81px; min-width: 1049px; width: 1049px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance8 { top: 570px; left: 81px; min-width: 1049px; width: 1049px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance9 { top: 490px; left: 81px; min-width: 1049px; width: 1049px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance10 { top: 673px; left: 81px; min-width: 1049px; width: 1049px; min-height: 655px; height: 655px; display: block; }
	#wb_element_instance10 img { width: 1049px; height: 655px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: 1362px; left: 81px; min-width: 1038px; width: 1038px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance12 { top: 90px; left: 805px; min-width: 94px; width: 94px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance13 { top: 90px; left: 301px; min-width: 94px; width: 94px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance14 { top: 133px; left: 600px; min-width: 504px; width: 504px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance15 { top: 133px; left: 96px; min-width: 504px; width: 504px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance16 { top: 0px; left: 0; right: 0; min-height: 204px; height: 204px; display: block; }
	#wb_element_instance16 > .wb_shp { width: 100%; height: 204px; }
	#wb_element_instance17 { top: 224px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
